// ------------------------------------------------------------------------------
//  <autogenerated>
//      This code was generated by a tool.
//      Mono Runtime Version: 2.0.50727.42
// 
//      Changes to this file may cause incorrect behavior and will be lost if 
//      the code is regenerated.
//  </autogenerated>
// ------------------------------------------------------------------------------

namespace Circ.Frontend.GtkSharp {
	
	
	public partial class SettingsManager : Gtk.Dialog {
		
		public SettingsManager() {
			this.Build();
		}
	}
}
